Inicio / Alerta Temprana / Vulnerabilidades / CVE-2021-40843

Vulnerabilidad en Proofpoint Insider Threat Management Server (CVE-2021-40843)

Tipo: 
Deserialización de datos no confiables
Gravedad: 
Media
Fecha publicación : 
13/10/2021
Última modificación: 
19/10/2021
Descripción
Proofpoint Insider Threat Management Server contiene una vulnerabilidad de deserialización no segura en la consola web. Un atacante con acceso de escritura a la base de datos local podría causar la ejecución de código arbitrario con privilegios SYSTEM en el servidor subyacente cuando un usuario de la Consola Web desencadena la recuperación de esos datos. Cuando se encadena con una vulnerabilidad de inyección SQL, la vulnerabilidad podría ser explotada remotamente si usuarios de la Consola Web hacen clic en una serie de URLs maliciosamente diseñadas. Todas las versiones anteriores a 7.11.2 están afectadas
Impacto
Vector de acceso: Local
Complejidad de Acceso: Media
Autenticación: No requerida para explotarla
Tipo de impacto: Compromiso total de la integridad del sistema + Compromiso total de la confidencialidad del sistema + Compromiso total de la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:proofpoint:insider_threat_management_server:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos